DCMTK - Feature #537

Removed deprecated OFauto_ptr (replace with OFunique_ptr )
2013-07-29 14:31 - Michael Onken

Status:

Priority:

Assignee:
Category:

Target version:
Module:

Operating System:

Closed

Normal

Jan Schlamelcher
Library

3.6.2

Start date:
Due date:

% Done:
Compiler:
0%
0:00 hour

Description

Removed deprecated OFauto_ptr class and replace all occurrences with OFunique_ptr. Update configure/CMake tests as required.

History

#1 - 2017-03-16 17:29 - Jan Schlamelcher

- Status changed from New to Closed

Closed in commit #3a54504640c35.
